{
    "path": "$OET_PATH/testcases/function_test/pkg_test/dbus-glib/dbus-glib",
    "machine num": 1,
    "cases": [
        {
            "name": "test_dbus-glib_install_package",
            "desc": "测试dbus-glib软件包的安装功能，验证安装过程是否成功。",
            "machine num": 1
        },
        {
            "name": "test_dbus-glib_function_install",
            "desc": "测试dbus-glib软件包的安装功能，验证安装过程是否成功。"
        },
        {
            "name": "test_dbus-glib_function_remove",
            "desc": "测试dbus-glib软件包的卸载功能，验证卸载过程是否成功。"
        },
        {
            "name": "test_dbus-glib_function_check_version",
            "desc": "测试查询dbus-glib软件包版本的功能，验证版本信息是否正确输出。"
        },
        {
            "name": "test_dbus-glib_function_service_status",
            "desc": "测试与dbus-glib相关的系统服务（如dbus）状态检查功能，验证服务是否正常运行。"
        },
        {
            "name": "test_dbus-glib_dbus-binding-tool_--version",
            "desc": "测试dbus-binding-tool显示版本信息"
        },
        {
            "name": "test_dbus-glib_dbus-binding-tool_--help",
            "desc": "测试dbus-binding-tool显示帮助信息"
        }
    ]
}